RK-J - Bug #2718

Footer should stick to the bottom-most part of the page, irrespective of the page and screen size

11/24/2022 04:00 PM - Ram Kordale

Status: Closed Start date: 11/24/2022
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Please see issue illustrated in the attached screenshot

History

#1 - 11/25/2022 02:23 AM - Ram Kordale
- Assignee set to Rishabh Rai
- Priority changed from Normal to High

#2 - 01/18/2023 09:02 AM - Rishabh Rai
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 01/18/2023 09:02 AM - Rishabh Rai

- Status changed from Resolved to Feedback

#4 - 01/18/2023 09:04 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 01/23/2023 11:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

MicrosoftTeams-image (2).png 284 KB

03/31/2025

11/24/2022

Ram Kordale

1/1



http://www.tcpdf.org

